<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap 3 Button</title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        .example{
            margin: 20px;
        }
    </style>
</head>
<body>
    <div class="example">
        <div class="container">
            <div class="row">
            <h2>Định nghĩa các class buttons</h2>
                <button type="button" class="btn btn-default">Default Button</button>
                <button type="button" class="btn btn-primary">Primary Button</button>
                <button type="button" class="btn btn-success">Success Button</button>
                <button type="button" class="btn btn-info">Info Button</button>
                <button type="button" class="btn btn-warning">Warning Button</button>
                <button type="button" class="btn btn-danger">Danger Button</button>
                <button type="button" class="btn btn-link">Link Button</button>
            <h2>Định nghĩa các class buttons resize (btn-xx)</h2>
                <button type="button" class="btn btn-default btn-lg">Button lớn nhất</button>
                <button type="button" class="btn btn-primary btn-sm">Button nhỏ vừa</button>
                <button type="button" class="btn btn-success btn-xs">Button nhỏ nhất</button>
                <button type="button" class="btn btn-info btn-block">Button block</button>
            <h2>Định nghĩa các class active & disabled</h2>
                <button type="button" class="btn btn-info active">Button Active</button>
                <button type="button" class="btn btn-primary disabled">Button Disabled</button>
                <button type="button" class="btn btn-link active">Link Active</button>
                <button type="button" class="btn btn-link disabled">Link Disabled</button>
            </div>
        </div>
</div>
</body>
</html>